<?php
require_once('db.php');
$config['db']['userid']='sa';
$config['db']['password']='XMCNSOFT100@com';

$coninfo=array("UID" => $config['db']['userid'], "PWD" => $config['db']['password'], "Database"=>$config['db']['dbbase'],"CharacterSet" => "UTF-8");
$conn = sqlsrv_connect($config['db']['host'], $coninfo);


